strings:
  inputs: ../Resources/en.lproj
  outputs:
    - templateName: structured-swift5
      output: ../Generated/Strings.swift
      params:
          publicAccess: 1
          lookupFunction: LocalizationWrapper.localizedString
